﻿/* ############################################################################
   ##
   ##  PAGE ELEMENTS
   ##  Objects/structures that might appear on any page
   ##
   ######################################################################### */

/* ####################################
   Custom Stuff
   ################################## */

.Container_moviesdb #Secondary {
    display: none;
}

/* ####################################
   Feature Content
   ################################## */

#FeatureContent {
    position: relative;
    float: left;
    width: 100%;
}
#FeatureContentInner {
    padding: 10px;
}

/* ####################################
   Trail Navigation
   ################################## */

#TrailNav {
    position: relative;
    padding: 1em 0;
    padding-right: 130px;     /* Width of PageFunctionsTop */
    
    font-size: 91.7%;
    
    border-bottom: #e0e0e0 1px solid;
}
* html #TrailNav {
    /* IE6 Only */
    display: inline-block;   /* Fixes invisible attributes, e.g. border. */
}

/* ####################################
   Page Functions
   ################################## */

#PageFunctions, #PageFunctionsTop, #PageFunctionsBottom {
    padding: 0.5em 0;
}

    #PageFunctions ul, #PageFunctionsTop ul, #PageFunctionsBottom ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    
    #PageFunctions ul li, #PageFunctionsTop ul li, #PageFunctionsBottom ul li {
        display: inline;
        padding: 2px 4px;
        vertical-align: middle;
        border-right: #e1e1e0 1px solid;
    }
    
        #PageFunctions ul li:hover, #PageFunctionsTop ul li:hover, #PageFunctionsBottom ul li:hover {
        }
    
    #PageFunctions ul li.first, #PageFunctionsTop ul li.first, #PageFunctionsBottom ul li.first {
    }

    #PageFunctions ul li.last, #PageFunctionsTop ul li.last, #PageFunctionsBottom ul li.last {
        border-right: 0;
    }

#PageFunctionsTop {
    /* Top and bottom page functions are used separately in some sites. */
    position: relative;
    float: right;
    margin-top: -2.1em;    /* .1 allows for border on trail nav element */
}

#PageFunctionsBottom {
    /* Top and bottom page functions are used separately in some sites. */
    clear: both;
    display: none;
}
    
    #PageFunctionsBottom .linkPageTop {
        font-size: 91.7%;
        color: #c0c0c0;
    }
    
    #PageFunctionsBottom ul li.first {
        background: none;
        padding-left: 0;
    }

    
/* ####################################
   Page Body Content
   ################################## */
   
#PageBody {
}

    #PageBody #PageTitle {
    }

    #PageBody #PublishInfo, .publishInfo {
        margin: 1em 0;
    }

        #PageBody #PublishInfo .date {
            display: inline;
        }

        #PageBody #PublishInfo .author {
            display: inline;
        }

    #PageBody #MainContent {
    }

        #PageBody #MainContent ul {
        }

            #PageBody #MainContent ul li {
            }

        #PageBody #MainContent ol {
        }

            #PageBody #MainContent ol li {
            }

#Secondary ul {
    margin: 1em 0 1em 1.5em;
    padding: 0;
}

    #Secondary ul li {
        margin: 0.75em 0;
    }
    
#Secondary ol {
}

    #Secondary ol li {
    }

#Secondary h2 {
    margin-top: 0.5em;
}

#Primary #SubContainers {
}

    #Primary .container {
    }

        #Primary .container .thumbnail {
        }

        #Primary .container .title {
        }

        #Primary .container .date {
        }

        #Primary .container .summary {
        }

#Primary #SubArticles {
}

    #Primary .article {
    }

        #Primary .article .thumbnail {
        }

        #Primary .article .title {
        }

        #Primary .article .date {
        }

        #Primary .article .summary {
        }

.container, .article {
    clear: left;
    margin-bottom: 2em;
}

    .container .thumbnail, .article .thumbnail {
        display: inline;
        margin-right: 15px;
    }

        .container .thumbnail img, .article .thumbnail img {
            float: left;
            clear: left;
            margin-right: 15px;
            margin-bottom: 2em;
            max-width: 100px;
            max-height: 150px;
        }

    .container .text, .article .text {
    }

        .container .text .title, .article .text .title {
            margin: 0 0 0.25em;
        }

        .container .text .date, .article .text .date {
            margin: 0 0 0.25em;
        }

        .container .text .summary, .article .text .summary {
        }

/* ####################################
   Attachments (Table)
   ################################## */

#Attachments {
    margin: 1em 0;
}

    #Attachments table {
        width: 100%;
        background: #ffffff;
        border: 1px solid #f0f0f0;
        border-bottom: 0;
    }

    #Attachments table tr th {
        padding: 3px;
        font-size: 91.7%;
        background: #f0f0f0;
    }

    #Attachments table tr td {
        padding: 3px;
        border: 1px solid #f0f0f0;
        vertical-align: top;
    }

    #Attachments table tr td.icon {
        width: 20px;
    }

    #Attachments table tr td.overview {
        width: auto;
    }
    *:first-child+html #Attachments table tr td.overview {
        /* IE7 only */
        width: 100%;
    }

    #Attachments table tr td.format {
        white-space: nowrap;
    }

    #Attachments table tr td.filesize {
        white-space: nowrap;
        border-right: 0;
    }
    
    #Attachments .title {
    }
    
    #Attachments .summary {
        font-size: 91.7%;
    }
    
    #Attachments .url {
    }

/* ####################################
   Paging
   ################################## */

#PagingTop, #PagingBottom {
    clear: both;
    margin: 1em 0;
    border: #f0f0f0 1px solid;
    padding: 8px;
}

    #PagingTop .summary, #PagingBottom .summary {
    }

    #PagingTop .totalpages, #PagingBottom .totalpages {
    }

    #PagingTop .pages, #PagingBottom .pages {
    }

    #PagingTop .pageslabel, #PagingBottom .pageslabel {
    }

    #PagingTop .pagelinks, #PagingBottom .pagelinks {
    }

    #PagingTop .previouspage, #PagingBottom .previouspage {
        margin: 0 0.25em;
    }

    #PagingTop .nextpage, #PagingBottom .nextpage {
        margin: 0 0 0 0.25em;
    }

/* ####################################
   User Login Components
   ################################## */

/* LoginStatusShort appears in the header in standard designs. */

#LoginStatusShort {
}

#LoginStatusShort.loggedIn {
}

#LoginStatusShort.loggedOut {
}

    #LoginStatusShort .loginStatusInfo {
        display: inline;
        margin-right: 1em;
    }

        #LoginStatusShort .loginStatusInfo .loginMessage {
        }

        #LoginStatusShort .loginStatusInfo .loginUser {
        }
            
    #LoginStatusShort .loginLinks {
        display: inline;
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #LoginStatusShort .loginLinks li {
            display: inline;
            margin: 0;
            padding: 0;
            list-style: none;
        }

        #LoginStatusShort .loginLinks li a {
            padding: 0 1em;
            border-left: #c0c0c0 1px solid;
        }
        
        #LoginStatusShort .loginLinks .loginHomeLink {
        }

        #LoginStatusShort .loginLinks .logoutLink {
        }
        
        #LoginStatusShort .loginLinks .loginLink {
        }
        
        #LoginStatusShort .loginLinks .registerLink {
        }

/* LoginStatusLong appears within the page content area, but only on pages that have their own login form. */

#LoginStatusLong {
}

#LoginStatusLong.loggedIn {
}

#LoginStatusLong.loggedOut {
    /* The long version isn't shown when logged out in the standard white site. */
}

    #LoginStatusLong .legend {
    }
    
    #LoginStatusLong .loginStatusInfo {
        clear: left;
        margin-right: 4px;
        margin-left: 4px;
    }

        #LoginStatusLong .loginStatusInfo .loginMessage {
            display: inline-block;
        }

        #LoginStatusLong .loginStatusInfo .loginUser {
        }

    #LoginStatusLong .loginLinks {
        margin: 1em 0;
        padding: 0;
        list-style: none;
    }
    
        #LoginStatusLong .loginLinks li {
            display: inline;
            margin: 0 0 1em;
            padding: 0;
            list-style: none;
        }

        #LoginStatusLong .loginLinks li a {
            padding: 0 6px 0 14px;
            background: url('../images/arrow_grey_right.gif') 2px 2px no-repeat;
        }
            
        #LoginStatusLong .loginLinks .loginHomeLink {
        }

        #LoginStatusLong .loginLinks .logoutLink {
        }
        
        #LoginStatusLong .loginLinks .loginLink {
        }
        
        #LoginStatusLong .loginLinks .registerLink {
        }
        
        #LoginStatusLong .loginLinks .requestAccessLink {
        }

/* The login form that might be shown inside any page. */

#LoginForm {
}

    #LoginForm label {
    }

    #LoginForm input {
    }

    #LoginForm #LoginHelp {
        clear: left;
        margin: 1em 0 0;
    }
    
    #LoginForm #LoginHelp .loginLinks {
        margin: 0 0 1em;
        padding: 0;
        list-style: none;
    }

        #LoginForm #LoginHelp .loginLinks li {
            display: inline;
            margin: 0;
            padding: 0 6px 0 14px;
            list-style: none;
            background: url('../images/arrow_grey_right.gif') 2px 2px no-repeat;
        }
        
        #LoginForm #LoginButtonContainer {
        }

            #LoginForm #LoginButtonContainer input {
            }
            
    #LoginForm #LoginHelp .forgottenPasswordLink {
    }
        
    #LoginStatusLong .loginLinks .registerLink {
    }

    #LoginForm #LoginHelp .requestAccessLink {
    }

/* LoginMessage is shown on a splash page when a login message such as "expiry pending" or "disabled account" is shown to the user. */

#LoginMessage {
}

    #LoginMessage #ContinueLinks {
    }
    
    #LoginMessage #ContinueLinks ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #LoginMessage #ContinueLinks ul li {
            margin: 0 0 1em;
            padding: 0;
            list-style: none;
        }


/* ####################################
   Top 10 Movies
   ################################## */

#Top10 {
    width: 100%; /* 25% % */
}
    
    #Top10 ul {
        margin: 0;
        padding: 0px;
    }
        
    #Top10 ul li {
        list-style-type: none;
    }      
          
    #Top10 ul li .Top10MovieThmb {
        float: left;
        padding-right: 10px;
    }   

    #Top10 ul li .Top10MovieThmb img {
        width: 40px;
        height: 56px;
    }   
             
    #Top10 ul li .Top10MovieInfo {
        padding-bottom: 10px;
    }  
              
    #Top10 ul li .Top10MovieInfo p {
        margin: 0;
        line-height: 20px;
    }  
		
    #Top10 ul li .Top10MovieInfo p.MovieReleaseDate {
        font-size: 90%;
		color: #333333;
    }  
				
	#Top10 ul li .Top10MovieInfo a.MovieInfo-Btn {
		padding: 0px 20px;
		color: #cc9900;
        background: url('../../Default/images/icons/btn_info.gif') no-repeat;
    }  
 
	#Top10 ul li .Top10MovieInfo a.MovieTrailer-Btn {
		padding-left: 20px;
		color: #cc9900;
        background: url('../../Default/images/icons/btn_trailer.gif') no-repeat;
    }  
 
	#Top10 ul.Top10MovieNav li {
		margin-right: 10px;
		padding: 5px;
		float:left;
		color: #ffffff;
		background-color: #b91724;
    }  
 
	#Top10 ul.Top10MovieNav li a, 
	#Top10 ul.Top10MovieNav li a:active,
	#Top10 ul.Top10MovieNav li a:visited {
		color: #ffffff;
    } 	

	#Top10 ul.Top10MovieNav li.NavActive {
		background-color: #cc9900;
    }
    
/* ####################################
   CMS Dev Mode
   ################################## */

#cmsDevMode {
    position: absolute; 
    width: 150px; 
    padding: 10px;
    margin: 10px;
    background: #f8f8f8;
    border: 1px #e0e0e0 solid;
    z-index: 1000;
    top: 0; 
    right: 0; 
}

    #cmsDevMode .previewTitle {
        margin: 0;
        font-weight: bold;
    }

    #cmsDevMode .previewLinks {
    }

        #cmsDevMode .previewLinks ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }

            #cmsDevMode .previewLinks ul li {
            }
